{
  "name": "webshell",
  "version": "0.0.1",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "keywords": [],
  "author": "abearxiong <xiongxiao@xiongxiao.me>",
  "license": "MIT",
  "type": "module",
  "dependencies": {
    "@xterm/xterm": "^5.5.0",
    "socket.io-client": "^4.8.1"
  }
}
